<ion-header>
    <ion-navbar>
        <ion-title>
            Ionic Blank
        </ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    Printer Selected:
    <ion-item>{{ selectedPrinter.name }}</ion-item>
    <ion-item>
        <button ion-button full
                (click)="listBTDevice()" >
            Select Printer
        </button>
    </ion-item>
    <ion-item>
        <button ion-button full
                (click)="testConnectPrinter()" >
            Test Connection
        </button>
    </ion-item>
    <ion-item>
        <button ion-button full
                (click)="printPDFFile()" >
            Print a PDF File
        </button>
    </ion-item>
</ion-content>
